html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

table, tbody, tfoot, tr, th, td, sup {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

html {
  font-size: 62.5%;
  margin-top: 0 !important;
}

body {
  color: #162254;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.5em;
}

body, button, input, select, label, textarea {
  font-family: "Montserrat", sans-serif;
}

.container {
  width: 1290px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: calc(1290px / 90 * 100)) {
  .container {
    width: 90%;
    margin: 0 5%;
  }
}
.container .small {
  margin: 0 auto;
  width: 70%;
}
@media screen and (max-width: 999px) {
  .container .small {
    width: 100%;
  }
}

main {
  text-align: left;
}

main {
  margin-top: 0;
}
@media screen and (max-width: 999px) {
  main {
    margin-top: 0;
  }
}
@media screen and (max-width: 750px) {
  main {
    margin-top: 0;
  }
}
main.maintenance {
  margin-top: 0;
}
@media screen and (max-width: 999px) {
  main.maintenance {
    margin-top: 0;
  }
}

.bkgd {
  background: #F7F7F7;
  padding: 90px 0;
  text-align: center;
}

.clearfix::after {
  content: "";
  clear: both;
  display: block;
  width: 100%;
}

.flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
@media screen and (max-width: 999px) {
  .flex {
    flex-wrap: wrap;
  }
}

.norce {
  background: url(../img/consortium/norce.png) no-repeat 2% center;
  background-size: 20% auto;
  border-bottom: 1px solid #DEDEDE;
  border-top: 1px solid #DEDEDE;
  display: block;
  margin-top: 60px;
  padding: 30px 0;
  padding-left: calc(24% + ( 2 * 15px));
  padding-right: calc( 2 * 15px);
  width: calc(100% - 24% - ( 4 * 15px));
}

.consortium {
  padding-left: calc(100% / 12 * 1.5);
  padding-right: calc(100% / 12 * 1.5);
}
@media screen and (max-width: 999px) {
  .consortium {
    padding-left: 0;
    padding-right: 0;
  }
}
.consortium ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  margin-bottom: 60px;
}
.consortium ul li {
  border-bottom: 1px solid #DEDEDE;
  border-right: 1px solid #DEDEDE;
  display: block;
  padding-top: calc(100% / 4);
  position: relative;
  width: calc(100% / 4 - 1px);
}
.consortium ul li.lastOfLine {
  border-right: 0 none;
}
.consortium ul li img {
  left: 50%;
  position: absolute;
  top: 50%;
  width: 80%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 880px) {
  .consortium ul li {
    padding-top: calc(100% / 2);
    width: calc(100% / 2 - 1px);
  }
  .consortium ul li.lastOfLine {
    border-right: 1px solid #DEDEDE;
  }
  .consortium ul li:nth-child(even) {
    border-right: 0 none;
  }
}

.contact {
  background: url("../img/ice.jpg") no-repeat center center;
  background-size: cover;
  color: white;
}
.contact .filter {
  background: #00ACA5;
  opacity: 0.8;
  padding: 75px 0;
}
.contact h2, .contact p {
  margin-left: calc(100% / 12 * 1.5);
}
@media screen and (max-width: 999px) {
  .contact h2, .contact p {
    margin-left: 0;
  }
}
.contact h2 {
  color: white;
  font-size: 9.5rem;
  font-weight: 700;
  line-height: 1em;
  text-transform: uppercase;
}
@media screen and (max-width: 1290px) {
  .contact h2 {
    font-size: 5.8vw;
  }
}
@media screen and (max-width: 880px) {
  .contact h2 {
    font-size: 3rem;
  }
}
.contact p {
  font-weight: 400;
  margin-top: 60px;
  padding-bottom: 60px;
  position: relative;
  width: calc(100% - (100% / 12 * 4));
}
@media screen and (max-width: 999px) {
  .contact p {
    width: 100%;
  }
}
.contact p.first-child::after {
  background: white;
  bottom: 0;
  content: " ";
  display: block;
  height: 7.5px;
  left: 0;
  position: absolute;
  width: 90px;
}
.contact p strong {
  font-weight: 700;
}
.contact p a {
  color: white;
}

.eupopup-container {
  background: #00ACA5;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  bottom: 2%;
  color: white;
  font-size: 2rem;
  font-family: "Montserrat", sans-serif;
  left: 50%;
  opacity: 1;
  padding: 1em 5%;
  position: fixed;
  text-align: center;
  width: 70%;
  z-index: 9998;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.eupopup-container .eupopup-head, .eupopup-container .eupopup-buttons {
  display: inline-block;
}
.eupopup-container .eupopup-body {
  display: none;
}
.eupopup-container a {
  color: white;
  display: inline-block;
}
.eupopup-container a:hover {
  color: #0061B2;
}
.eupopup-container a.eupopup-button {
  border: 3px solid white;
  border-radius: 0 15px 15px 0;
  -webkit-border-radius: 0 15px 15px 0;
  display: inline-block;
  font-size: 2rem;
  font-family: "Montserrat", sans-serif;
  margin: 0.5em 0 0.5em 0.5em;
  padding: 0.2em 1.5em;
  text-decoration: none;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
}
.eupopup-container a.eupopup-button:hover {
  border-color: #0061B2;
  color: blue;
}
.eupopup-container a.eupopup-button:first-child {
  border-radius: 15px 0 0 15px;
  -webkit-border-radius: 15px 0 0 15px;
}
.eupopup-container a.eupopup-closebutton {
  background: #00ACA5;
  border: 2px solid white;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.3);
  color: white;
  display: none;
  font-weight: 700;
  line-height: 10px;
  height: 12px;
  padding: 15px 5px;
  position: absolute;
  right: 1em;
  text-decoration: none;
  top: -1em;
  width: 30px;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
}
.eupopup-container a.eupopup-closebutton:hover {
  background: #0061B2;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.3);
}

footer {
  background: #162254;
}
footer .contact {
  background: #00ACA5;
  padding: 45px 0;
  text-align: center;
}
footer .contact .btn {
  background-color: white;
  background-image: url("../img/btn/circle-green.svg");
  color: #00ACA5;
  display: inline-block;
  text-transform: uppercase;
}
footer .contact .btn:hover {
  background-color: #FF5630;
  background-image: url("../img/btn/circle.svg");
  color: white;
}
footer .container {
  background: url(../img/flag.jpg) no-repeat left center;
  background-size: 8.3333333333% auto;
  font-weight: 400;
  padding: 30px 0;
}
@media screen and (max-width: 880px) {
  footer .container {
    background-position: left 30px;
    background-size: 10% auto;
    padding: 90px 0;
  }
}
footer .container p {
  color: white;
  font-size: 1.2rem;
  line-height: 1.4em;
  margin-bottom: 15px;
  margin-left: calc((100% / 12) + 15px);
  width: 50%;
}
@media screen and (max-width: 880px) {
  footer .container p {
    margin-left: 0;
    width: 100%;
  }
}
footer .container ul {
  color: #00ACA5;
  font-size: 1.4rem;
  margin: 0;
  margin-left: calc((100% / 12) + 15px);
  padding: 0;
}
@media screen and (max-width: 880px) {
  footer .container ul {
    margin-left: 0;
    width: 100%;
  }
}
footer .container ul li {
  border-left: 1px solid #00ACA5;
  display: inline-block;
  padding: 0 9.9px;
}
footer .container ul li:first-child {
  border-left: 0 none;
  padding-left: 0;
}
footer .container ul li a {
  color: #00ACA5;
}
footer .sign {
  background: white;
  text-align: center;
}
footer .sign img {
  width: 150px;
}

.btn {
  background: #FF5630 url("../img/btn/circle.svg") no-repeat right center;
  background-size: auto 100%;
  color: white;
  font-size: 2.4rem;
  padding: 15px 75px 15px 45px;
  text-decoration: none;
}
.btn strong {
  font-weight: 700;
}
.btn:hover {
  background-color: #00ACA5;
  color: white;
  padding: 15px 90px 15px 60px;
}
@media screen and (max-width: 880px) {
  .btn {
    font-size: 1.4rem;
    padding: 15px 45px 15px 15px;
  }
}

header {
  background: url("../img/polarres.jpg") no-repeat center center;
  background-attachment: fixed;
  background-size: cover;
  color: white;
}
header .filter {
  padding: 75px 0 135px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#162254+0,162254+100&0.8+0,1+100 */
  background: -moz-linear-gradient(top, rgba(22, 34, 84, 0.8) 0%, #162254 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(22, 34, 84, 0.8) 0%, #162254 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(22, 34, 84, 0.8) 0%, #162254 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#cc162254", endColorstr="#162254",GradientType=0 );
  /* IE6-9 */
}
header h1 {
  float: left;
  margin-bottom: 75px;
  width: calc(100% / 12 * 4);
}
header h1 img {
  width: 100%;
}
@media screen and (max-width: 880px) {
  header h1 {
    float: none;
    margin-bottom: 30px;
    width: calc(100% / 12 * 8);
  }
}
header .twitter {
  background: url(../img/btn/twitter.svg) no-repeat right center;
  background-size: 1.4rem auto;
  color: #00ACA5;
  float: right;
  font-size: 1.4rem;
  font-weight: 700;
  margin-bottom: 75px;
  margin-top: 4.4vw;
  padding-right: 2rem;
  text-decoration: none;
}
header .twitter:hover {
  background-image: url(../img/btn/twitter-white.svg);
  color: white;
}
@media screen and (max-width: 880px) {
  header .twitter {
    display: inline-block;
    float: none;
    margin-bottom: 75px;
    margin-left: calc(100% / 12 * 1.5);
  }
}
header p, header .btn {
  margin-left: calc(100% / 12 * 1.5);
}
header p {
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.5em;
  margin-bottom: 60px;
  max-width: calc(1290px / 2);
}
header p span {
  color: #00ACA5;
  font-size: 2rem;
}

.intro {
  background: white;
  color: #0061B2;
  font-size: 2.4rem;
  font-weight: 300;
  line-height: 1.5em;
  padding: 90px 0;
  text-align: center;
}
.intro p {
  margin: 0 auto;
  padding: 60px 0;
  position: relative;
  width: calc(100% / 12 * 8);
}
@media screen and (max-width: 999px) {
  .intro p {
    width: 100%;
  }
}
.intro p::before, .intro p::after {
  background: #00ACA5;
  content: " ";
  display: block;
  height: 7.5px;
  left: 50%;
  position: absolute;
  width: 90px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.intro p::before {
  top: 0;
}
.intro p::after {
  bottom: 0;
}
.intro p strong {
  font-weight: 700;
}

.methodology {
  background: #162254 url("../img/methodology.jpg") no-repeat right center;
  background-size: auto 100%;
  color: white;
}
@media screen and (max-width: 999px) {
  .methodology {
    background-position: left top;
    background-size: 100% auto;
    padding-top: 66%;
  }
}
.methodology .mask {
  background: url("../img/mask.png") repeat-y left top;
  background-size: 50% auto;
  padding: 135px 0 90px;
}
@media screen and (max-width: 999px) {
  .methodology .mask {
    background-size: 100% auto;
    padding-top: 45px;
  }
}
.methodology h2, .methodology p {
  margin-left: calc(100% / 12 * 1.5);
}
@media screen and (max-width: 999px) {
  .methodology h2, .methodology p {
    margin-left: 0;
  }
}
.methodology h2 {
  color: white;
  font-size: 9.5rem;
  font-weight: 700;
  line-height: 1em;
  text-transform: uppercase;
}
@media screen and (max-width: 1290px) {
  .methodology h2 {
    font-size: 5.8vw;
  }
}
@media screen and (max-width: 880px) {
  .methodology h2 {
    font-size: 3rem;
  }
}
.methodology p {
  margin-top: 60px;
  padding-bottom: 60px;
  position: relative;
  width: calc(100% / 12 * 4);
}
@media screen and (max-width: 999px) {
  .methodology p {
    width: 100%;
  }
}
.methodology p::after {
  background: #00ACA5;
  bottom: 0;
  content: " ";
  display: block;
  height: 7.5px;
  left: 0;
  position: absolute;
  width: 90px;
}
.methodology p strong {
  font-weight: 700;
}

.methoContent {
  padding-bottom: 75px;
  padding-left: calc(100% / 12 * 1.5);
  padding-top: 45px;
  padding-right: calc(100% / 12);
}
.methoContent .flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  vertical-align: middle;
  align-items: center;
}
.methoContent .flex img {
  width: 40%;
  margin-right: 10%;
}
.methoContent .flex p {
  width: 50%;
}
@media screen and (max-width: 999px) {
  .methoContent .flex {
    display: block;
    text-align: center;
  }
  .methoContent .flex img {
    margin: 0 auto;
  }
  .methoContent .flex p {
    width: 100%;
    text-align: left;
  }
}
.methoContent p {
  font-weight: 300;
  margin-bottom: 30px;
}
.methoContent p.blue {
  color: #0061B2;
  font-weight: 400;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slider {
  background: url(../img/slider.png) no-repeat center center;
  background-size: 100% 90%;
  margin-bottom: 19.95px;
  overflow: hidden;
}
.slider .slick-arrow {
  display: none !important;
}
.slider .slick-dots {
  bottom: 60px;
  left: calc(100% / 12 * 1.15);
  list-style: none;
  position: absolute;
}
.slider .slick-dots li {
  display: inline-block;
  margin-right: 10px;
}
.slider .slick-dots li button {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: none;
  border: 0 none;
  background: white;
  border: 1px solid #00ACA5;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  height: 20px;
  text-indent: -9999px;
  width: 20px;
}
.slider .slick-dots li button:hover {
  background: #0061B2;
  border-color: #0061B2;
  cursor: pointer;
}
.slider .slick-dots li.slick-active button {
  background: #0061B2;
  border-color: #0061B2;
}
.slider .slick-slide {
  background: url(../img/shape.png) no-repeat center center;
  background-size: auto 100%;
}
.slider .slick-slide .space {
  padding: 90px 0;
  padding-left: calc(100% / 12 * 1.5);
  position: relative;
  min-height: 560px;
}
.slider .slick-slide .number {
  display: block;
  font-size: 6.8rem;
  font-weight: 700;
}
.slider .slick-slide .number span {
  font-size: 4.8rem;
  font-weight: 300;
}
.slider .slick-slide .work {
  color: #0061B2;
  display: block;
  font-weight: 700;
  margin-top: 7.5px;
  text-transform: uppercase;
}
.slider .slick-slide p {
  margin-bottom: 15px;
}
.slider .slick-slide h3, .slider .slick-slide p {
  font-size: 1.4rem;
  font-weight: 300;
}
.slider .slick-slide h3 {
  margin-bottom: calc(15px * 2 + (15px / 2));
  padding: 30px 0;
  position: relative;
  width: 55%;
}
.slider .slick-slide h3::after {
  background: #00ACA5;
  bottom: -7px;
  content: " ";
  display: block;
  height: 7.5px;
  left: 0;
  position: absolute;
  width: 90px;
}
@media screen and (max-width: 880px) {
  .slider .slick-slide h3 {
    width: 90%;
  }
}
.slider .slick-slide h4 {
  font-size: 1.6rem;
  text-transform: uppercase;
}
.slider .slick-slide .content {
  width: 50%;
}
@media screen and (max-width: 1150px) {
  .slider .slick-slide .content {
    width: 90%;
  }
}
.slider .slick-slide figure {
  bottom: 135px;
  right: 0;
  position: absolute;
  width: 37%;
}
.slider .slick-slide figure img {
  width: 100%;
}
@media screen and (max-width: 1150px) {
  .slider .slick-slide figure {
    bottom: 420px;
  }
}
@media screen and (max-width: 880px) {
  .slider .slick-slide figure {
    display: none;
  }
}
